/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

   body {
            background-color: #000000;
            color: #ffbf00;
            /*font-family: 'Comic Sans MS', sans-serif;*/
            text-align: center;
            padding: 20px; /* Add some padding for better look */
        }

   img {
            /* Set the full width of its parent container */
          	width: 800px;
          	/* Maintains aspect ratio */
            height: auto;
            margin: auto;
        }

.item {
  margin: auto;
  border: 1px solid #ffbf00;
  padding: 10px;
  margin-bottom: 10px; /* optionnel pour les espacer */
  width: 750px;
  box-sizing: border-box;
  background-color: #221A00;
}
        
dt {
  font-weight: bold;
}

dl,
dd {
  font-size: 0.9rem;
  text-align: left;
}

@media (max-width: 768px) {
.item {
  margin: auto;
  border: 1px solid #ffbf00;
  padding: 10px;
  margin-bottom: 10px; /* optionnel pour les espacer */
  width: 100%;
  box-sizing: border-box;
  background-color: #221A00;
}

   img {
            /* Set the full width of its parent container */
          	width: 110%;
          	/* Maintains aspect ratio */
            height: auto;
            margin: -25px;
        }
}

